.comments-item {
	border-bottom-color: #e6e7e8;
}

.comments-item .right-side .author-title a,
.comments-item .right-side .author-comment a {
	color: #107fc9;
}

.comments-item .right-side .author-comment {
	color: #353535;
}

.inverted-colors .comments-item {
	border-bottom-color: #808080;
}

.inverted-colors .comments-item .right-side .author-comment {
	color: #e6e7e8;
}